package wenrgise.common.xml.vo;

import java.io.Serializable;

public class Screen implements Serializable {
  private String _ScreenName;
  
  private ScreenModes _ScreenModes;
  
  public ScreenModes get_ScreenModes() {
    return this._ScreenModes;
  }
  
  public void set_ScreenModes(ScreenModes new_ScreenModes) {
    this._ScreenModes = new_ScreenModes;
  }
  
  public String get_ScreenName() {
    return this._ScreenName;
  }
  
  public void set_ScreenName(String new_ScreenName) {
    this._ScreenName = new_ScreenName;
  }
}
